{% extends 'base.html' %} {% block content %}

<main>
  <table>
    <thead>
      <tr>
        <th colspan="3">Accounts</th>
      </tr>
      <tr>
        <th>Name</th>
        <th>Number</th>
        <th>Number of Receipts</th>
      </tr>
    </thead>
    <tbody>
      {% for accounts in account_list %}
      <tr>
        <td>{{ accounts.name }}</td>
        <td>{{ accounts.number }}</td>
        <td>{{ accounts.receipts.all|length }}</td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</main>

{% endblock content %}
